<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e72956bed84ffc4c7762f84c2eb53c26">
  <dict>
    <!--2020-03-28 10:39:55.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:39:55.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:39:55.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:39:55.000-->
    <string key="voicemail_carrier">Meteor</string>
    <!--2020-03-28 10:39:55.000-->
    <string key="voicemail_number">171</string>
    <!--2020-03-28 10:39:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
